# Get audit configuration info for specified audit run

<div class="op-path-box"><span class="op-http-method-get">GET</span> /v3/web-audits/<span class="op-path-parameter">{auditId}</span>/runs/<span class="op-path-parameter">{runId}</span>/info</div>

Endpoint: GET /v3/web-audits/{auditId}/runs/{runId}/info
Security: API_Key

## Path parameters:

  - `auditId` (integer, required)
    Unique identification number for web audit

  - `runId` (integer, required)
    Unique identification number for web audit or journey run

## Query parameters:

  - `includeFilters` (boolean)
    Include filters in the response

## Response 200 fields (application/json):

  - `blockThirdPartyCookies` (boolean, required)
    When true the browser blocks all third-party cookies

  - `browserName` (string, required)
    Browser name

  - `browserVersion` (string, required)
    Browser version

  - `customProxy` (string, required)
    The custom proxy used for the audit

  - `discoverSitemaps` (boolean, required)
    When true, the audit discovers sitemaps on any domains for starting URLs and uses those to find URLs to scan

  - `sitemapData` (object)
    Data about sitemaps that were discovered and visited by the audit

  - `sitemapData.sitemapsScannedCount` (integer)
    Number of sitemaps visited successfully by the audit

  - `sitemapData.sitemapsScanned` (array)
    List of sitemaps visited successfully by the audit

  - `sitemapData.sitemapsScanned.sitemapUrl` (string, required)

  - `sitemapData.sitemapsScanned.urlsFound` (integer, required)

  - `sitemapData.sitemapsBrokenCount` (integer)
    Number of sitemaps that were found, but could not be visited by the audit

  - `sitemapData.sitemapsBrokenUrls` (array)
    List of sitemap URLs that could not be visited

  - `filters` (object, required)
    Filters used for the audit to include and exclude urls to be scanned

  - `filters.includeFilters` (array, required)
    List of include filters

  - `filters.excludeFilters` (array, required)
    List of exclude filters

  - `gpcEnabled` (boolean, required)
    GPC enabled or not

  - `height` (integer, required)
    Browser height in pixels

  - `loginActions` (boolean, required)
    Pre-Audit Actions present in configuration or not

  - `locationId` (integer, required)
    Location (Proxy) ID, this maps to a location in the location table

  - `locationName` (string, required)
    Location  human readable name. This field maps to the db location.label
    Example: England, London

  - `onPageActions` (boolean, required)
    On Page Actions present in configuration or not

  - `privacyConsentActions` (boolean, required)
    Privacy Consent Actions present in configuration or not

  - `runDuration` (integer, required)
    Run duration in seconds

  - `scanSpeed` (integer, required)
    Scan speed is the number of engines the customer requests to run the audit with
Currently a value between 1-50 is supported, but not guaranteed.

  - `startingUrlCount` (number, required)

  - `urlsScanned` (integer, required)
    Number of URLs scanned

  - `userAgent` (string, required)
    User agent

  - `vpnEnabled` (boolean, required)
    VPN enabled or not for the run configuration

  - `width` (integer, required)
    Browser width in pixels

  - `technologyBlockingEnabled` (boolean, required)
    Tag ID/Tag Category ID blocking enabled or not

  - `fileSubstitutionConfigured` (boolean, required)
    File Substitution configured or not

  - `customHeadersApplied` (boolean, required)
    Custom HTTP headers applied or not

  - `auditStoppedByUserId` (integer)
    ID of the user who stopped the audit run early, if applicable

## Response 400 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 403 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 404 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

